'use client'

import Hero from '@/components/Hero'
import Stuff from '@/components/management/Stuff'

export default function ManagementStuffPage() {
  return (
    <>
      <Hero title="물건관리" />
      <div className="container flex flex-wrap items-center justify-between mx-auto p-4 m-4 border">
        <Stuff/>
      </div>
    </>
  )
}
